Leaf Lens - Bug #10316

Menu List > Change the icons of social links.

08/02/2024 01:30 PM - Shubham J

Status: Closed Start date: 08/02/2024
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202408021330-bmsyf.png

History

#1 - 08/07/2024 06:04 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/09/2024 12:51 PM - Shubham J

- Status changed from Resolved to Closed
